Date:	Mon, 7 Nov 1994 07:54:06 -1000
From:	serk@ix.netcom.com (peter serko)
Message-Id: <39lpju$8ds@ixnews1.ix.netcom.com>
Organization: Netcom
Subject: syd. TV show looking for interesting subjects

Syndicated TV show on hobbies and pastimes looking for subjects.  
Looking for experts or key players in different interest areas.  Wanted 
info on: organizations, conventions, publications, equipment makers, 
etc. Sincere committed parties only need respond.
P. Serko


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 19 Nov 1994 04:19:00 -1000
From:	bstory@crl.com
Message-Id: <3aktsp$r0d@nntp.crl.com>
Organization: CRL Dialup Internet Access
Subject: Re: syd. TV show looking for interesting subjects



> Subject: syd. TV show looking for interesting subjects
> 
> 
> Sincere committed parties only need respond.
> P. Serko


The Gateway Kite Club of St. Louis, MO. would be interested.  Contact our 
President, Ron Lindner, 5633 Carlton Drive, High Ridge, MO 63049 for more 
information.

Bob Story


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 1 Dec 1994 13:40:18 -1000
From:	kitepost@aol.com (KITEPOST)
Message-Id: <3blmt2$4jc@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: syd. TV show looking for interesting subjects

In article <3aktsp$r0d@nntp.crl.com>, bstory@crl.com writes:

Perhaps a segment on the creation of Artistamps, postage stamp images
designed by artists. I make postage stamps of kites from photos I have
taken at many national festivals. Also, Seattle has one of the largest
concentrations of Artistamp producers in the country, with annual group
showings. Contact :
Francis Hall, Seattle, Wa.
206-725-9109
KITEPOST @ aol.com
thanks


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


